//
//  ProfileCell.swift
//  BTap
//
//  Created by Chris Ki on 4/1/15.
//  Copyright (c) 2015 Jennifer Wang. All rights reserved.
//

import UIKit

class ProfileCell: UITableViewCell {

    @IBOutlet weak var barbeerLabel: UILabel!
    
    @IBOutlet weak var reviewLabel: UILabel!
    
    @IBOutlet weak var ratingLabel: UILabel!
    
    
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }
    
    // set all the cells
    func setCell(barbeerLabelText: String, reviewLabelText: String, ratingLabelInt: Int) {
        self.barbeerLabel.text = barbeerLabelText
        self.reviewLabel.text = "review: \(reviewLabelText)"
        self.ratingLabel.text = "rating: \(String(ratingLabelInt))"
    }

}
